﻿

.ellii{ 
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis; }

.ellii2{
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  }
  
  
.ellii3{
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  }
  
.ellii4{
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  }

.subtitle{ font-size:15px; font-weight:bold; color:#444444; font-family:noto, sans-serif; }
.subtitle .subt_more{ float:right; }

.main_photo_news { margin:10px 0 20px 0; }
.main_photo_news .photo_news_img{ height:300px; position:relative; background-size:cover; line-height:1.4; }
.main_photo_news .photo_news_img .txt{ position:absolute; left:0; bottom:0; width:100%; padding:20px; background:rgba(0,0,0,.4); color:#fff; box-sizing:border-box; }
.main_photo_news .photo_news_img .date{ font-size:12px; }
.main_photo_news .photo_news_img .tx1{ font-size:16px; margin:10px 0; }
.main_photo_news .photo_news_img .tx2{ font-size:14px; }


.main_photo_news .owl-nav{ position: absolute; top:0; right:0; }
.main_photo_news .owl-nav span{ display:block; width:30px; height:30px; line-height:25px; background:#000; color:#fff; }


.themenews { background:#efefef; padding:20px 10px; line-height:1.4; overflow:hidden; }
.themenews .subtitle { margin-top:0; }
.themenews .writing{ display:block; margin-top: 10px; margin-left:0; }
.themenews .photo_thumb_slider .writing{ margin-top: 0; margin-bottom:10px; }

.themenews .theme_list { float:left; width:49.5%; margin-right:1% }
.themenews .theme_list:last-child { margin-right:0% }

/* .themenews .mtype_list {float:left; width: 49%; } */
.themenews { margin-top:20px; }
.themenews .mtype_list { background:#fff; padding:10px; }
.themenews .mtype_list .thumb_list{ border-bottom:1px solid #ddd; }
.themenews .mtype_list .thumb_list_img { display:block; width:100%; height:100px; }
.themenews .mtype_list .thumb_list_img img { object-fit:cover; width:100%; }
.themenews .mtype_list .thumb_list_txt { display:block; width:100%; padding:10px 0; box-sizing:border-box; }
.themenews .mtype_list .text_list a{ padding:10px 0; }
.themenews .mtype_list .text_list span{ display:block }
.themenews .mtype_list ul{ padding-left: 0; margin:0; /* padding:0 20px; */ }
.themenews .mtype_list ul li{ padding-right:0; overflow:hidden; border-bottom:1px solid #ddd; }
.themenews .mtype_list ul li:first-child{ margin-top:0; }
.themenews .mtype_list ul li:last-child{ margin-bottom:0px; border:0; }
.themenews .mtype_list ul li a{ color: #000062; font-size: 12px; font-weight: bold; }
.themenews .subtitle { margin-bottom:15px;}

.partner_slider{ margin:20px 0; }

.partner_slider .item {
  padding: 10px;
  text-align: center;
}

.partner_slider img {
  height: 50px;
  width:auto;
  display: inline-block;
}

@media not all, not all, (min-width: 640px) {
	
	
	
}